.FCKImageGalleryContainer {
    width: 630px;
}

.welcometext p img {padding:0 7px;}

#dnn_ctr16850_SearchResults_dgResults td a:link {background:#efefef; border:1px solid #ccc; padding:7px;}


#dnn_ctr16850_SearchResults_dgResults td .CommandButton {background:none; border:none; padding:0;}

table.headertable td a img {
max-width: none;
}

.WelcomeTitleCSS {
background-color: #0098db;
}